/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - Conversione della registrazione di una riunione";
"You have a recording that needs to be converted before viewing" = "È presente una registrazione che deve essere convertita prima della visualizzazione";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "È possibile convertire la registrazione in un secondo momento facendo doppio clic sul file .zoom nella cartella delle registrazioni.";
"Save my recordings at:" = "Salva le mie registrazioni in:";
"Choose a new location..." = "Selezionare una nuova posizione...";
"Save" = "Salva";
"Transcode will be stopped. Would you like to continue?" = "Transcode will be stopped. Would you like to continue?";
"Quit" = "Quit";